<template lang='pug'>
BaseDialog.x-add-dialog(ref='dialog' title='Add Detectors Setup')
  .row.b-param-container
    BaseParamList.col-12(ref='earNumber' :inEdit='true' title='Experimental Area')
      template(v-slot:options='')
        option(value='1') EAR1
        option(value='2') EAR2
        option(value='3') EAR3
    BaseParamInput.col-12.col-lg-8(ref='name' :inEdit='true' title='Name')
    OperYearSelector.col-12.col-lg-4(ref='operYear' :inEdit='true')
  template(v-slot:footer='d')
    button.mr-1.btn.btn-secondary(@click='d.resolve(false)') Cancel
    button.btn.btn-primary(@click='d.resolve(true)') Ok
</template>
<script>

export { default } from './AddDetectorsSetupDialog.vue.js';

</script>
